Despertar del Cementerio update for the PSP

Flame

Me > You
OP
Global Moderator
Joined
Jul 15, 2008
Messages
7,392
Trophies
3
XP
19,578
Country
United Kingdom
Scene dev balika011 has released an update to Despertar del Cementerio which is a unbricking tool for the PSP.


9.01

This is the second release of Despertar del Cementerio under my development.

This version now based on 5.02 instead of 5.00 and also has a new feature:
TestingTool M33
This means you can boot and flash 5.02 TestingTool based firmware on your 01g, 02g and 03g PSP.
Installation is the same as last version.


9.02

Despertar del Cementerio 9.02 Latest
This release fixes the plugin loading bug that was introduced when systemctrl was reimplemented based on 3.90 source.
If you find any other bug, please let me know!
Feel free to open an issue or send me a DM on twitter.


https://github.com/balika011/DC-M33/releases
 

PSPModz

Active Member
Newcomer
Joined
Feb 2, 2022
Messages
26
Trophies
0
Age
48
XP
145
Country
Australia
Scene dev balika011 has released an update to Despertar del Cementerio which is a unbricking tool for the PSP.


9.01




9.02




https://github.com/balika011/DC-M33/releases
I'm curious for some answers. I did have a PSP 1k with m33 3.90 as my main cfw, along with plugins. I also had a vsh.txt plugin swapper running, so I could also have 5.00 plugins running on 5.00, along with 1.50 and 6.60 me. So in total 4 different cfw running. The problem is, plugins would only work on 3.90, and no others. I tried deleting 3.90 plugins, and just had 5.00 plugins installed. Unless the original cfw was m33 5.00, these plugins would not even work. My question is, how can I have 4 cfw running off the 1 memory adapter, along with all 4 firmware plugins running at any one time?
 

Flame

Me > You
OP
Global Moderator
Joined
Jul 15, 2008
Messages
7,392
Trophies
3
XP
19,578
Country
United Kingdom
I'm curious for some answers. I did have a PSP 1k with m33 3.90 as my main cfw, along with plugins. I also had a vsh.txt plugin swapper running, so I could also have 5.00 plugins running on 5.00, along with 1.50 and 6.60 me. So in total 4 different cfw running. The problem is, plugins would only work on 3.90, and no others. I tried deleting 3.90 plugins, and just had 5.00 plugins installed. Unless the original cfw was m33 5.00, these plugins would not even work. My question is, how can I have 4 cfw running off the 1 memory adapter, along with all 4 firmware plugins running at any one time?

no idea mate. best bet to get an answer is ask in the PSP section if you already haven't.
 
  • Like
Reactions: PSPModz

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    K3Nv2 @ K3Nv2: Drink your damn medicine